@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

header, footer, nav, article {
	display: block;
}

body {
	background: url(../images/jpg/magic-bg.jpg);
	background-size: cover;
	background-attachment: fixed;
	font-size: 1.2em;
	line-height: 1.6em;
	text-align:center;
	color: #FFFFFF;
	font-family: Lato,Helvetica,sans-serif;
	
}

strong {
	color: white;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Lato,Arial,Helvetica,sans-serif;
	color: #FFFFFF;
	margin-bottom:30px;
}

h1 {
	color: #FFFFFF;
	font-weight:100;
}

a {
	color: #FFD600;
	text-decoration:none;
}

a:visited {
	color: #E5E5E5;
}

a:hover {
	color: #B81F13;
}

a:visited:hover {
	color: #B81F13;
}

header {
	margin: 40px;
}

footer {
	clear: both;
}

.header-logo {
	width: 100px;
	height: 206px;
	background: url(../images/png/mmg-logo.png);
	background-size: cover;
	margin: auto;
}

nav a {
	margin: 0 25px;
	padding: 10px 5px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

nav a:hover {
	background-color: #FEF1B5;
}

nav ul {
	min-height: 40px;
	text-align: center;
}

nav ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

article {
	margin-bottom: 25px;
}

.new-book {
	background-color: rgba(0,0,0,0.73);
	border-radius: 10px;
	line-height: 2em;
	margin-top: 20px;
	padding: 25px 17px;
}

.center-box {
	margin: auto;
}

.video-container {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
	height: 0; 
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.buybook {
	background:url(../images/png/ua-cover.png);
	width: 586px;
	height: 520px;
	text-align:right;
	font-size: 80px;
	font-weight:bolder;
	line-height: 120px;
	margin: auto;
}

.buybook a {
	color: white;
}

.buybook a visitied {
	color: white;
	text-decoration:none;
}

.bio {
	text-align: left;
}

#cbm-cover {
	display: block;
	margin: auto;
	width: 339px;
}

#cbm-cover img {
	max-width: 100%;
	height: auto;
}

.headshot {
	float: left;
	width: 40%;
	margin-right: 20px;
}

.headshot img {
	max-width: 100%;
	height: auto;
}

.copyright {
	margin-top: 10px;
	text-align: center;
	color: #999;
}

.container {
	margin: 25px auto;
}

.wrapper {
	padding: 5px;
}



/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

	
}
 
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	nav ul li {
	display: block;
	margin: 15px 0;
	border-bottom: 1px solid #EEE;
}

	header {
	margin-bottom: 0 !important;
}
	nav a {
	display: block;
	
}

nav ul {
	border-bottom: none;
}
	
}
 
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {


	nav ul li {
	display: block;
	margin: 15px 0;
	border-bottom: 1px solid #EEE;
}

	header {
	margin-bottom: 0 !important;
}

	nav a {
	display: block;

}

nav ul {
	border-bottom: none;
}
	
.headshot {
	float: none;
	width: 90%;
	margin: 0px auto 0px auto;
}


}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.headshot {
	float: none;
	width: 90%;
	margin: 0px auto 0px auto;
}

}
 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.headshot {
	float: none;
	width: 90%;
	margin: 0px auto 0px auto;
}

}